Get list of payouts

GET
/payouts

Get list of payouts. Payouts are returned oldest first.

Authorization

Bearer
headerAuthorizationBearer <JWT>

OAuth access token.

Query Parameters

page?integer

Page number.

Range1 <= value
Default1
limit?integer

Number of items per page. Default 50, maximum 100.

Range1 <= value <= 100
Default50

Header Parameters

X-Volt-Api-Version*1

Version of the API used. Currently, version 1 is the only version.

Value in1

Response Body

OK - Successful request, returning payouts' list.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://stablecoins.sandbox.volt.io/payouts' \  -H 'X-Volt-Api-Version: 1'
Example Response
[  {    "id": "7f3b9d1e-5a2c-4e6f-b8d0-a4c6e8f0b2d4",    "walletId": "6a4f0c9e-2d1b-4c8a-9f3e-b7d2a1c4e5f6",    "status": "COMPLETED",    "type": "CRYPTO",    "payoutReference": "K7KDN3PA84MRV2XQZ9",    "internalReference": "TREASURY-09",    "debited": {      "amount": "150.000000",      "currency": "USDC"    },    "paid": {      "amount": "150.000000",      "currency": "USDC"    },    "rate": "1.000000",    "beneficiary": {      "type": "INDIVIDUAL",      "firstName": "Jane",      "lastName": "Doe",      "country": "DE"    },    "crypto": {      "address": "0x71C7656EC7ab88b098defB751B7401B5f6d8976F",      "network": "ETHEREUM",      "tag": null    },    "transaction": {      "hash": "0x9a7f1e2d3c4b5a6978869504132abfe9988776655443322110099aabbccdde",      "detectedAt": "2026-09-02T10:13:11+00:00",      "confirmedAt": "2026-09-02T10:14:02+00:00"    },    "failureReason": null,    "createdAt": "2026-09-02T10:12:03+00:00",    "updatedAt": "2026-09-02T10:14:02+00:00"  }]